@charset "UTF-8";
/* CSS Document */

/* foot navagation */
#footer-links {  list-style-type:none; margin:0; padding:0;  margin-top:5px; }

#footer-links ul { list-style-type:none; margin:0; padding:0;  margin-top:0px;}

#footer-links ul li {  list-style-type:none; }

#footer-links ul li a {  margin-left:10px; }              

#footer-links ul li a.current { text-decoration: underline; }

#footer-links ul li a:hover{ text-decoration: underline; }







/* main navagation */
#main-nav { margin-left:340px; margin-top:0px; height:40px; font: Myriad Pro, Arial, Helvetica, san-serif; }

#main-nav ul { list-style-type:none; margin:0; padding:0; }

#main-nav ul li { display:block; float:left; }

#main-nav ul li a { font-size:20px; letter-spacing:1px; color:#1ba3ac; padding:15px 50px 20px 20px; display:block; line-height:32px; text-align:left; font-weight:bold; text-transform:uppercase;  text-shadow: #333333 2px 2px 3px;}              

#main-nav ul li a.current {  color:#1ba3ac; text-decoration: underline; background: ;  }

#main-nav ul li a:hover{ color:#FFFFFF; text-decoration: none; text-shadow: #333333 2px 2px 2px;}










.horizontalcssmenu ul{
margin: 0px;
padding: 0px;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;

}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
padding: 0px 0px;
border: 0px;
border-left-width: 0px;
text-decoration: none;
color: #000000;

}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0px;
top: 0px;
border-top: 0px;
position: absolute;
visibility: hidden;
z-index: 100;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
/*width: 160px; width of sub menu levels*/
font-weight: normal;
padding: 0px 0px;
background: #FFFFFF center repeat-x;
border-width: 0px 0px 0px 0px;
}

.horizontalcssmenu ul li a:hover{
/*background: url(menubgover.gif) center center repeat-x;*/


}

.horizontalcssmenu ul li ul li a:hover{


}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
/*background: transparent url(menuarrow.gif) no-repeat center left;*/
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */


a img {border: 0; }





